[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreenFormEvent

Type used for a screen notification handler for form-related events.

## Declaration

Source position: forms.pp line 1106

`type TScreenFormEvent = procedure(`
`Sender: TObject;`
`Form: TCustomForm`
`) of object;`

## Arguments

`Sender` |  | TObject for the event notification.
`Form` |  | The affected form.

## See also

TScreenNotification |  | Screen notification events and handler types.
TScreenControlEvent |  | Type for a screen notification handler used for control-related events.